.swiper-container.gallery-top {
  width: 100%;
}

.swiper-container.gallery-thumbs {
  height: 174px;
  box-sizing: border-box;
  padding: 10px 0;
  margin: 15px 0;
}

.swiper-slide {
  background-size: cover;
  background-position: center;
}

.gallery-thumbs .swiper-slide {
  width: 20% !important;
  height: 100%;
  opacity: 1;
  margin-bottom: 30px;
  padding-bottom: 20px;
}

.swiper-container {
  width: 100%;
  height: 640px;
  margin-left: auto;
  margin-right: auto;
}

.gallery-thumbs .swiper-slide-thumb-active .swiper-slide__img {
  position: relative;
}

.gallery-thumbs .swiper-slide-thumb-active .swiper-slide__img:before {
  content: '';
  background: #DCA447;
  width: 100%;
  height: 100%;
  position: absolute;
  opacity: 0.7;
}

h1.text-center {
  margin: 0;
}

.gallery-thumbs .swiper-slide-thumb-active .swiper-slide__img:after {
  content: '';
  background: url('/themes/porto/img/vinhomes/image-360.svg') no-repeat center;
  width: 50px;
  height: 50px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
}

.list-360 ul li {
  width: calc(100%/5);
  float: left;
  margin: 0;
}

.list-360 ul {
  display: inline-block;
  width: 100%;
}

.bg-header {
  background: url(/themes/porto/img/vinhomes/bg-222.png) no-repeat center;
  height: 300px;
  display: flex;
  align-items: center;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: left top;
}

.content-wrapper {
  background: #f5f1e7;
  padding: 30px 0;
}

.content-wrapper {
  background: #f5f1e7;
  padding: 30px 0;
}

h1 {
  font-family: Judson;
  font-style: normal;
  font-weight: bold;
  font-size: 40px;
  line-height: 47px;
  color: #fff;
}

.from-virtual-search {
  display: flex;
  background-color: #fff;
  padding: 20px 30px;
  border-radius: 3px;
}

.from-virtual-search input {
  border: none;
  box-shadow: none;
}

.virtual-search__lb {
  color: #222;
  font-weight: 600;
  font-size: 13px;
}

.swiper-slide a {
  display: block;
  height: 100%;
  background-color: transparent;
}

.from-virtual-search button {
  background: #162B75;
  color: #fff;
  border: none;
  padding: 10px 40px;
  border-radius: 3px;
  font-weight: 600;
  font-size: 13px;
  text-transform: uppercase;
}

.gallery-thumbs .swiper-slide img {
  width: 100%;
  object-fit: cover;
}

.title-slide {
  font-weight: 600;
  font-size: 13px;
  color: #222;
}

.img-360 {
  position: relative;
  display: inline-block;
}

.img-360:before {
  content: '';
  background: #dca447;
  width: 100%;
  height: 100%;
  position: absolute;
  opacity: 0;
}

.img-360:after {
  content: '';
  background: url(/themes/porto/img/vinhomes/image-360.svg) no-repeat center;
  width: 50px;
  height: 50px;
  position: absolute;
  left: 50%;
  top: 50%;
  opacity: 0;
  transform: translate(-50%,-50%);
}

.list-360 ul li:hover:after {
  opacity: 1;
}

.list-360 ul li:hover .img-360:after, .list-360 ul li:hover .img-360:before {
  opacity: .7;
}


/* Reponsive mobile */

@media (max-width: 480px) {
  .bg-header {
    height: 150px;
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: left top;
  }

  h1.text-center {
    font-size: 25px;
    margin: 0;
    width: 99%;
    line-height: 120%;
  }

  .swiper-container {
    height: 212px;
  }

  .gallery-thumbs .swiper-slide {
    width: 45% !important;
  }
}

@media (max-width: 768px) {
  .bg-header {
    background-size: auto 100%;
  }

  .list-360 ul li {
    width: calc(100%/2);
    float: left;
    margin: 0;
    padding: 0 10px;
  }

}